Commit 670bd1ad authored by Georges Khaznadar's avatar Georges Khaznadar

update to last upstream version

parent 036606c2
expeyes (4.4.3+dfsg-4) unstable; urgency=medium
expeyes (4.4.4+dfsg-1) unstable; urgency=medium
* fixed the postinst script for python3-expeyes.
Closes: #904514
* upgraded to the last upstream version
-- Georges Khaznadar <georgesk@debian.org> Wed, 08 Aug 2018 10:00:49 +0200
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment